@ECHO OFF
CLS
ECHO ˙
ECHO ˙
ECHO ˙
ECHO                                MENU INICIO
ECHO ˙
ECHO                  ----------------------------------------------
ECHO                    1- Ver introducci˘n y jugar
ECHO                    2- Saltar introducci˘n, jugar directamente
ECHO                    3- Salir
ECHO                  -----------------------------------------------
ECHO ˙
ECHO ˙
ECHO ˙
CHOICE /C:123 ELIJA OPCION 
IF ERRORLEVEL 3 GOTO END
IF ERRORLEVEL 2 GOTO SIN
IF ERRORLEVEL 1 GOTO CON
:CON
cd sfx
aux1.com
if %1==0 goto SM
mid.exe /b75
mid.exe /v50
aux2.com
cd..
cd aventura
intro.exe
sello.exe
cd..
cd sfx
aux1.com
mid /q
aux2.com
cd..
GOTO END
:SIN
cd sfx
aux1.com
if %1==0 goto SM2
mid.exe /b75
mid.exe /v50
cd..
cd sfx
mid 99.mid
aux2.com
cd ..
cd gfx
pant1.exe
cd ..
cd sfx
aux1.com
mid /s
aux2.com
cd..
cd aventura
sello.exe
cd..
cd sfx
aux1.com
mid /q
aux2.com
cd..
GOTO END
:SM
aux2.com
cd ..
cd aventura
intro.exe
sello.exe
cd..
cd sfx
aux1.com
mid /q
aux2.com
cd..
GOTO END
:SM2
aux2.com
cd ..
cd gfx
pant1.exe
cd ..
cd sfx
aux1.com
mid /s
aux2.com
cd..
cd aventura
sello.exe
cd..
cd sfx
aux1.com
mid /q
aux2.com
cd..
GOTO END
:END
cls
echo                       El Sello   NCF SOFTWARE   1998
echo ˙
echo ˙

